/* kurzzeit-WG | ktwg-a.css */

*{margin:0px auto; padding:0px;}
body{width:1001px; background:#51423a; font-family:verdana, arial, helvetica, sans-serif; font-size:100.01%; padding-top:20px; background:url(GFX/ornament_oben.png) no-repeat left top;}

#logo{height:70px; background:url(GFX/logo_small.gif) no-repeat center center;}

#lefttop{position:relative; left:70px; /* <--70 */ top:-40px; float:left; margin:0px; width:100px;}
#ornament0{width:100px; height:200px; background:url(GFX/ornament1.png) no-repeat left bottom;}
#ornament1{width:100px; height:145px; background:url(GFX/ornament1.png) no-repeat center center;}
#hsnr{margin:0px; position:relative; top:20px; width:50px; text-align:right;
	/*font-family:arial; font-weight:bold; color:white; font-size:1.25em; background:url(GFX/hsnr.png) no-repeat center right;*/}
#str{position:relative; left:-10px; top:80px; height:400px; width:50px; margin:0px; z-index:10;}

#sprachauswahl{position:relative; left:-126px; top:-28px; float:right;}
#sprachauswahl ul li{list-style-type:none; float:left;}
#sprachauswahl li{margin:5px;}

#kurzzeitwg{position:relative; top:-20px; min-height:300px; background:url(GFX/ornament2.png) no-repeat bottom center;
	padding:0px 0px 10px 0px; margin:40px auto 1px auto;}

#kurzzeitwg-sub{position:relative; top:-20px; min-height:300px; background:url(GFX/ornament2flatmenu.png) no-repeat bottom center;
	padding:0px 0px 25px 0px; margin:40px auto 1px auto;}

#introvid{width:831px;}
#cont{width:740px;}

#contleft{width:390px; float:left;}

#contleft-preise{width:390px; float:left; position:absolute;}
#contleft-preise a img{}
#contleft-preise a img:hover{position:relative;}

.detailansicht, .luftbild{height:30px; color:#9E958D; font-size:10px; padding-left:34px; margin-top:7px;}
.detailansicht p, .luftbild p{padding-top:8px;}
.detailansicht{float:left; width:130px; margin-left:30px; background:url(GFX/icons/lupe.gif) no-repeat 0px 0px;}
.luftbild{float:left; width:80px; margin-left:36px; background:url(GFX/icons/lupe.gif) no-repeat 0px 0px;}
.detailansicht:hover{background:url(GFX/icons/lupe_on.png) no-repeat 0px 0px; color:#CF9212;}
.luftbild:hover{background:url(GFX/icons/lupe_on.png) no-repeat 0px 0px; color:#CF9212;}

#contright{width:350px; float:right; font-size:11px; line-height:16px;}
#contright h2{color:#CF9212; font-size:12px; text-transform:uppercase;}
#contright h3{color:white; font-weight:bold; font-size:11px; /*clear:both;*/ float:left;}
#contright p{color:white; text-align:justify;}
#contright ul li{color:white; list-style-type:none; line-height:25px; margin:3px 0px 5px 0px; padding:0px 0px 0px 40px;}

.kontakt-adresse{background:url(GFX/icons/kontakt.gif) no-repeat 0px 0px;}
.kontakt-bezahlung{background:url(GFX/icons/bezahlung.gif) no-repeat 0px 0px;}
.kontakt-ec{background:url(GFX/icons/ec.gif) no-repeat 40px 0px;}
.kontakt-paypal{background:url(GFX/icons/paypal.gif) no-repeat 25px 7px;}
.kontakt-credit{background:url(GFX/icons/credit.gif) no-repeat 3px 3px;}

.ausstattung-groesse{background:url(GFX/icons/groesse.gif) no-repeat 0px 0px;}
.ausstattung-moebel{background:url(GFX/icons/moebel.gif) no-repeat 0px 0px;}
.ausstattung-kueche{background:url(GFX/icons/kueche.gif) no-repeat 0px 0px;}
.ausstattung-tv{background:url(GFX/icons/tv.gif) no-repeat 0px 0px;}
.ausstattung-waschmaschine{background:url(GFX/icons/waschmaschine.gif) no-repeat 0px 0px;}
.ausstattung-bettwaesche{background:url(GFX/icons/bettwaesche.gif) no-repeat 0px 0px;}
.ausstattung-handtuecher{background:url(GFX/icons/handtuecher.gif) no-repeat 0px 0px;}
.ausstattung-dusche{background:url(GFX/icons/dusche.gif) no-repeat 0px 0px;}
.ausstattung-internet{background:url(GFX/icons/internet.gif) no-repeat 0px 0px;}
.ausstattung-nichtraucher{background:url(GFX/icons/nichtraucher.gif) no-repeat 0px 0px;}
.ausstattung-badewanne{background:url(GFX/icons/badewanne.gif) no-repeat 0px 0px;}
.ausstattung-balkon{background:url(GFX/icons/balkon.gif) no-repeat 0px 0px;}

.col1-preise{color:white;}
.preise-1pers{background:url(GFX/icons/1person.gif) no-repeat 0px 5px;}
.preise-2pers{background:url(GFX/icons/2personen.gif) no-repeat 0px 5px;}
.preise-gruppe{background:url(GFX/icons/gruppe.gif) no-repeat 0px 5px; float:left;}
.preise-reinigung{background:url(GFX/icons/reinigung.gif) no-repeat 0px 0px; height:30px;}
.preise-bezahlung{background:url(GFX/icons/bezahlung.gif) no-repeat 0px 0px; height:30px;}
.preise-parkhaus{background:url(GFX/icons/parkhaus.gif) no-repeat 0px 0px; height:30px;}
.preise-zusatzbett{background:url(GFX/icons/babybett.gif) no-repeat 0px 0px; height:30px;}

#contright-lage{width:350px; float:right; font-size:11px; line-height:16px;}
#contright-lage h2{color:#CF9212; font-size:12px; text-transform:uppercase;}
#contright-lage h3{color:white; font-weight:bold; font-size:11px; /*clear:both;*/}
#contright-lage p{color:white; text-align:justify;}

#contright-lage ul li{color:white; list-style-type:none; line-height:25px; margin:0px 0px 32px 0px; padding:0px 0px 0px 49px;}

.lage-u5{background:url(GFX/icons/u5.gif) no-repeat 0px 0px;}
.lage-u6{background:url(GFX/icons/u6.gif) no-repeat 0px 0px;}
.lage-s{background:url(GFX/icons/sbahn.gif) no-repeat 0px 0px;}
.lage-u9{background:url(GFX/icons/u9.gif) no-repeat 0px 0px;}
.lage-bus123{background:url(GFX/icons/bus123.gif) no-repeat 0px 0px;}
.lage-m27{background:url(GFX/icons/m27.gif) no-repeat 0px 0px;}
.lage-bus147{background:url(GFX/icons/bus147.gif) no-repeat 0px 0px;}
.lage-bus247{background:url(GFX/icons/bus247.gif) no-repeat 0px 0px;}

.lage-top{color:white; line-height:1.5em;}
.lage-sub{color:#9E958D; line-height:1.4em; text-align:left;}

.menu{clear:both; font-size:11px; color:#9E958D; font-weight:bolder; text-align:center; line-height:16px; margin-top:20px;}
.menu h1{font-size:11px; color:white; font-weight:bolder; text-align:center; line-height:16px;}

.menu ul li{list-style-type:none; display:inline;}
.menu a {text-decoration:none; color:#9E958D;}

.menu a:link {color:#9E958D;}
.menu a:visited {color:#9E958D;}
.menu a:hover {color:#CF9212;}
.menu a:active {color:#CF9212;}

img{border:0;}

.yellow{font-size:11px; color:#CF9212; font-weight:bolder; text-align:center; line-height:16px; margin:0px auto 10px auto;}

.intro-buttons{position:relative; float:right; margin:-125px 115px 0px 0px;}

.white{width:500px; font-size:11px; color:#FFFFFF; font-weight:bolder; text-align:center; line-height:16px; margin:20px auto 0px auto;}

#fadeshow1, #fadeshow2, #fadeshow3{float:left; margin:0px 5px; z-index:0; opacity:0.8;
filter:alpha(opacity=80); /* For IE8 and earlier */}

#fltswf{margin:0px auto; padding:0px; position:relative; left:-40px; top:0px; /*background:url(GFX/ornament2.png) 108px bottom no-repeat;*/}

#zuschlag{font-size:80%; text-align:right; margin:0 5px 0 0;}
